*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html, body{
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  background-color: #ececec;
  color: #2e3131;
  width: 100%;
  height: 100%;
}
a{
  color: #2e3131;
  font-weight: 400;
}
span{
  font-size: 1.2em;	
}
.wrapper{
  width: 100%;
  height: 100%;
  position: relative;
}
.content{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-60%);
}
.content .img{
  width: 100%;
}
.content .img img{
  height: 400px;
}
.content .text{
  margin-top: 25px;
  text-align: center;
}
.content .text h1,h3{
  letter-spacing: 5px;
}
.content .text h3{
  margin-bottom: 25px;
}
